I tried to use the 'yahoo_finance' package from the RAA yesterday.
But, I couldn't get it working because of a require statement.

The third line of the yahoo_finance.rb file is:
require 'curl'

It seems that curl is not a ruby file, but rather a 'dll' or 'exe'
that I have to get.

Can anyone point me in the right direction?